@media screen and (max-width: 1600px){
	.mom_squad_rev2 .supporting .block .overlay { bottom: 50px; }
}

@media screen and (max-width: 1250px){
	.mom_squad_rev2 .supporting .block .overlay { bottom: 25px; padding: 10px 20px; }
}

@media screen and (max-width: 1025px){
	body { font-size: 16px; }
	.wrapper { width: 800px; }
	.header .logo img { height: 90px; }
	.h_nav { margin-top: 4px; }
	.header .social { margin-top: 4px; }
	.h_nav .parent { padding: 0 8px; font-size: 12px; }
	.sub_nav .items a.level_0 { padding: 0 10px; }
	.homepage_cta .item .icon { width: 150px; height: 150px; }
	.homepage_cta .item .name { font-size: 20px; margin: 30px 0; }
	.staff_listing .member { width: 33.33333333%; }
	.mom_squad_rev2 .supporting .block .overlay { font-size: 12px; }
	.full_video_banner .audio_toggle span { font-size: calc( 100vw * .035 ); }
	.news_entry .news_sign_up input[type="text"] { width: calc( ( 800px - 145px ) / 3 ); }
}

@media screen and (max-width: 1000px){
	.case_study_listing .study { width: 33.333333%; padding-bottom: 33.333333%; }
	.news_listing .entry { width: 33.333333%; padding-bottom: 33.333333%; }
	.mobility_media_clips .box { width: 50%; }
}

@media screen and (max-width: 825px){
	.wrapper { width: auto; padding: 0 25px; }
	.page .wrapper img { height: auto !important; }
	.page .wrapper .homepage_cta .item .icon img { height: 100% !important; }
	.desktop_nav { display: none; }
	.mobile_nav { display: block; }
	.header .wrapper { padding: 0 10px; }
	.header .logo { position: relative; z-index: 50; }
	.header .social { float: none; margin: 0; position: absolute; z-index: 25; top: 0; left: 0; right: 0; bottom: 0; text-align: center; padding-left: 90px; padding-right: 59px; }
	.news_entry .news_sign_up input[type="text"] { width: 100%; margin: 0; margin-bottom: 1em; }
	.page .wrapper .callout_quote img { height: 2.25em !important; }
}

@media screen and (max-width: 800px){
	.page br { display: none; }
	.page br.ignore { display: block; }
	.staff_listing .member { width: 50%; }
	.case_study .video .controls { right: 30px; bottom: 30px; }
	.location_bar { height: auto; padding-bottom: 0; }
	.location { position: relative; top: auto; bottom: auto; left: auto; right: auto; width: auto; height: auto; padding: 25px 0; }
	.location_bar .new_york img { display: none; }
}

@media screen and (max-width: 700px){
	h1, h2 { font-size: 30px; }
	h3 { font-size: 20px; }
	/*
	.slider { padding-bottom: 75%; }
	.slider .slide .title { font-size: 35px; }
	.slider .slider_20 .button { margin-top: 42%; }
	*/
	.homepage_cta .w_33 { display: block; width: 100%; }
	.bullet_list { width: auto; }
	.mom_squad_rev2 .cta { width: 250px; height: 250px; }
	.mom_squad_rev2 .cta .overlay { font-size: 18px; line-height: 24px; }
	.mobility_media_clips .box .container .hover .details .logo img { max-width: 70%; }
}

@media screen and (max-width: 650px){
	/*
	.slider { padding-bottom: 85%; }
	.slider .slide .title { font-size: 30px; }
	.slider .slide_dots { bottom: 25px; }
	*/
	.case_study_listing .study { width: 50%; padding-bottom: 50%; }
	.news_listing .entry { width: 50%; padding-bottom: 50%; }
	.bullet_list .w_60,
	.bullet_list .w_50,
	.bullet_list .w_40 { float: none; width: auto; }
	.bullet_list,
	.bullet_list.wide { width: 280px; margin: 1em auto; }
	.bullet_list ul { margin-top: 0; margin-bottom: 0; }
	.page_16 .bullet_list { text-align: center; margin-top: 40px; }
	.page_16 .bullet_list ul { display: inline-block; text-align: left; }
	.page_8 .award_logos img { display: block; margin: -25px auto; }
	.page_8 .award_logos img:first-child { margin-top: 0; }
	.page_8 .award_logos img:last-child { margin-bottom: 25px; }
	.page_8 .job_opening_listings a { display: block; }
	.page_8 .job_opening_listings span.divider { display: none; }
	.page_8 .w_50 { width: 100%; }
	.page_19 .w_33,
	.page_21 .w_33{ float: none; width: auto; }
	

	.footer .wrapper{
		display:block;
	}
	.footer .wrapper .message{
		width:100%;
	}
	.footer .wrapper .seal{
		width:100%;
		text-align:center;
	}	
	.footer .wrapper .seal img{
		width:180px;
		float:none;
		margin:20px auto 0 auto;
	}	
	
}

@media screen and (max-width: 575px){
	.mom_squad_rev2 .cta_region { margin: 25px 0 50px 0; }
	.mom_squad_rev2 .cta_region .w_50 { width: 100%; padding: 10px 0; }
	.full_video_banner .audio_toggle { left: 15px; bottom: 10px; }
	.full_video_banner .audio_toggle span { font-size: calc( 100vw * .05 ); }
}

@media screen and (max-width: 550px){
	.staff_listing .member { display: block; width: auto; }
	.mobility_media_clips .box { width: 100%; }
}

@media screen and (max-width: 500px){
	/*
	.slider { padding-bottom: 95%; }
	.slider .slider_20 .button { margin-top: 52%; }
	*/
	.slider .slider_20 .button { margin-top: 33%; }
	.section { padding: 50px 0; }
	.sub_section { padding: 35px 0; }
	.sub_section_npt { padding-top: 0; }
	.sub_section_npb { padding-bottom: 0; }
	.page_15 .case_study_listing { margin-top: 0; }
	.case_study_listing { margin-top: 35px; }
	.news_listing { margin-top: 35px; }
	.global_reach { padding: 75px 0; }
	a.btn { line-height: 36px; font-size: 14px; padding: 0 20px; border-radius: 20px; border-width: 2px; }
	.case_study .video .controls { right: 15px; bottom: 15px; font-size: 30px; }
	.page .wrapper .callout_quote img { height: 2em !important; }
	.callout_quote { font-size: 1.25em; }
}

@media screen and (max-width: 450px){
	.case_study_listing .study .overlay { font-size: 15px; }
	.news_listing .entry .overlay { font-size: 15px; }
}

@media screen and (max-width: 425px){
	.mom_squad { margin-top: 50px; }
	.header { height: 90px; line-height: 90px; }
	.header .logo img { height: 65px; }
}

@media screen and (max-width: 400px){
	.staff_profile .grey_plus { height: 175px; }
	.staff_profile .grey_plus .photo { margin-left: -135px; }
	.staff_profile .grey_plus .image { width: 250px; height: 250px; }
	.full_video_banner .audio_toggle span { font-size: calc( 100vw * .065 ); }
}

@media screen and (max-width: 375px){
	/*
	.slider { padding-bottom: 110%; }
	.slider .slide .title { font-size: 22px; }
	*/
	.case_study_listing .study .overlay,
	.case_study_listing .study .overlay .tag { font-size: 13px; }
	.news_listing .entry .overlay { font-size: 13px; }
	.header .social .fa { width: 20px; height: 20px; font-size: 14px; line-height: 20px; }
	.header .social { padding-left: 120px; }
}

@media screen and (max-width: 350px){
	.bullet_list { width: auto; }
}


/* Rev2 - 2019-05-14 */

@media screen and (max-width: 1225px){
	.header .wrapper { width: 1000px; }
	.h_nav .parent { margin: 0 10px; font-size: 14px; }
}

@media screen and (max-width: 1025px){
	.header .wrapper { width: auto; padding: 0 15px; }
	.h_nav .parent { padding: 0; }
}

@media screen and (max-width: 900px){
	.header .logo img { margin-bottom: 60px; }
	.header .nav { left: 0; text-align: center; }
	.header .nav .dropdown { text-align: left; }
}

@media screen and (max-width: 825px){
	.header .logo img { margin-bottom: 15px; }
	.header .mobile_toggle { line-height: 120px; }
	.header .social { line-height: 120px; }
}

@media screen and (max-width: 700px){
	.form .w_33 { width: 100%; }
}

@media screen and (max-width: 550px){
	.form .w_50 { width: 100%; }
}

@media screen and (max-width: 425px){
	.header .mobile_toggle { line-height: 90px; }
	.header .social { line-height: 90px; }
}

@media screen and (max-width: 400px){
	.form label { display: block; }
}

@media screen and (max-width: 1100px){
	.slider { padding-bottom: 50%; }
}

@media screen and (max-width: 950px){
	.slider .slide .title { font-size: 50px; }
}

@media screen and (max-width: 800px){
	.slider { padding-bottom: 65%; }
}

@media screen and (max-width: 675px){
	.slider { padding-bottom: 75%; }
	.slider .slide .title { font-size: 45px; }
}

@media screen and (max-width: 500px){
	.slider { padding-bottom: 85%; }
	.slider .slide .title { font-size: 35px; }
}

@media screen and (max-width: 400px){
	.slider { padding-bottom: 100%; }
	.slider .slide .container { padding-left: 30px; padding-right: 30px; }
}

@media screen and (max-width: 350px){
	.slider .slide .title { font-size: 30px; }
}






